html {
/* 	background: url(images/hintergrund.jpg) no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

#latobold
{
	font-family: 'LatoLatinWeb', arial, sans-serif;
	font-weight: bold;
	font-size:10pt;
}
#latoregular
{
	font-family: 'LatoLatinWeb', arial, sans-serif;
	font-weight: normal;
	font-size:10pt;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

#Preis
{
transform: rotate(30deg);
-ms-transform: rotate(30deg); 
-webkit-transform: rotate(30deg);
-o-transform: rotate(30deg);
-moz-transform: rotate(30deg);
/*border:2px solid #000000;*/
width:80px;
font: 'LatoLatinWeb', Arial, sans-serif;
font-size: 16pt;
margin-left:auto;
text-align: right;
padding: 6px;
background-color: #A41E1D;
color: white;
margin-bottom: -40px;
/*opacity: 0.9;*/
}

.kontakt.left{
	float: left;
	font: 'LatoLatinWeb', Arial, sans-serif;
	text-decoration:none !important;
	
	color: #000000;
	/*display:inline;*/
	vertical-align:top;
	/*position:static;*/
	/*cursor:pointer;*/
	padding:5px;
	/*height: 62px;*/
	width:133px;
	background-color: #FFFFFF;
	opacity:0.9;
	text-align:left;
}


.info.left{
	float: left;
	font: 'LatoLatinWeb', Arial, sans-serif;
	text-decoration:none !important;
	vertical-align:top;
	width:1px;
	font-weight:400; 
	font-size:1pt;
	opacity:0;
	text-align:left;
}


.content.right{
	float: left;
	position:inherit;
	margin-left: 20px;
	margin-right: auto;
	font: 'LatoLatinWeb', Arial, sans-serif;
	color: #000000;
	vertical-align:top;
	/*cursor:pointer;*/
	padding:5px 10px;
	width:683px;
	background-color: #FFFFFF;
	opacity:0.9;
	text-align:left;
}
.contentforslideshow.right{
	float: left;
	position:inherit;
	margin-left: 20px;
	margin-right: auto;
	font: 'LatoLatinWeb', Arial, sans-serif;
	color: #000000;
	vertical-align:top;
	/*cursor:pointer;*/
	/*padding:5px 10px;*/
	/*width:133px;*/
	background-color: #000;
	opacity:1;
	text-align:left;
}

.hubertfooter {
	clear: both;
    height:38px;
    margin-top: 30px;
    margin-right: auto;
    width: 858px;
   	text-align:left;
    opacity:0.9;
    background-color: #444444;
    padding-left: 8px; 
    color: white;
   }

#footertext1
{
	font-family: 'Lato', arial, sans-serif;
	font-weight: 400;
	font-size:16pt;
	padding:8px 0px 8px 8px;
	vertical-align: bottom;
	display:inline-block;	
	margin-right:5px;
}
#footertext2
{
	font-family: 'Lato', arial, sans-serif;
	font-weight: 400;
	font-size:12pt;
	padding-bottom: 10px;
	vertical-align: bottom;
	display:inline-block;	
	margin-right: 30px;	
	
}
#footertext2 a
{
	font-family: 'Lato', arial, sans-serif;
	font-weight: 700;
	font-size:12pt;
	vertical-align: bottom;
	text-decoration:none;
	color: white;	
}

#footerimage
{
	margin-top: 4px;
	vertical-align: middle;
	display:inline-block;
	margin-left:50 px; 	
	padding-bottom: 4px;
}

#footerimage a
{
	text-decoration:none;
	color: white;	
}

.firmen{
	font: 'LatoLatinWeb', Arial, sans-serif;
	text-decoration:none !important;
	white-space:nowrap;
	color: #000000;
	display:inline-block;
	vertical-align:top;
	position:relative;
	cursor:pointer;
	padding:5px 10px;
	/*height: 25px;*/
	background-color: #CCCCCC;
	opacity:0.9;
	/*line-height:12px;*/
	margin-bottom:5px;
	text-align:left;
}

.button{
	font: 'LatoLatinWeb', Arial, sans-serif;
	text-decoration:none !important;
	white-space:nowrap;
	color: #000000;
	display:inline-block;
	vertical-align:top;
	position:relative;
	cursor:pointer;
	padding:5px 10px;
	height: 62px;
	background-color: #FFFFFF;
	opacity:0.9;
	line-height:12px;
	margin-bottom:25px;
	text-align:left;
}
.activebutton{
	font: 'LatoLatinWeb', Arial, sans-serif;
	text-decoration:none !important;
	white-space:nowrap;
	background-color:#5369A4;
	color:#FFFFFF;	
	display:inline-block;
	vertical-align:top;
	position:relative;
	cursor:pointer;
	padding:5px 10px;
	height: 62px;
	text-align:left;
	opacity:0.9;
	line-height:12px;
	margin-bottom:25px;
}
.button.left{
	font: 'LatoLatinWeb', Arial, sans-serif;
	text-decoration:none !important;
	white-space:nowrap;
	color: #000000;
	display:inline-block;
	vertical-align:top;
	position:relative;
	cursor:pointer;
	padding:5px 10px;
	height: 62px;
	width:123px;
	background-color: #FFFFFF;
	opacity:0.9;
	line-height:12px;
	margin-right:18px;
	text-align:left;
}

.button:hover{
	
	background-color:#5369A4;
	color:#FFFFFF;
}

.button:active{
	bottom:-1px;
	background-color:#5369A4;
}

#buttontext1
{
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:400; 
	font-size:10pt;
}
#buttontext2
{
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700; 
	font-size:12pt;
}

#Abbildung
{
font-family: 'Lato', arial, sans-serif;
font-weight: 700;
font-size:10pt;
padding:8px 0px 0px 8px;
vertical-align: top;
display:inline-block;	
width:250px; 
text-decoration:none;
background-color: #FFFFFF;
z-index:10;
opacity:1;
}
#Abbildung a:link
{
	text-decoration:none;
	color: black;
}
#Abbildung a:visited
{
	text-decoration:none;
	color: black;
}
#Abbildung a:hover
{
	text-decoration:none;
	color: red;
}
#Abbildung a:active
{
	text-decoration:none;
	color: red;
}

#Beschreibung
{
font-family: 'Lato', arial, sans-serif;
font-weight: 400;
font-size:10pt;
padding:8px 0px 0px 8px;
vertical-align: text-top;
display:inline-block;	
width:380px; 
background-color: #FFFFFF;
/*opacity:0.9;*/
}

#BreiterText
{
font-family: 'Lato', arial, sans-serif;
font-weight: 400;
font-size:10pt;
padding:8px 0px 0px 8px;
vertical-align: text-top;
display:inline-block;	
width:630px; 
background-color: #FFFFFF;
/*opacity:0.9;*/
}

#Beschreibung h2
{
font-family: 'Lato', Arial, Helvetica, sans-serif;
font-weight:700; 
font-size:12pt;

}
h1
{
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700; 
	font-size:12pt;
	background-color: #5369A4;
	padding:7px;
}
h5
{
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700; 
	font-size:12pt;
	background-color: black;
	padding:7px;

h3
{
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700; 
	font-size:12pt;
	background-color: #CCCCCC;
	width:60px;
	padding:7px;
	text-align: center;
	margin: 5px;
}
h4
{
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:400; 
	font-size:1pt;
	opacity:0;
	
}
event
{
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700; 
	font-size:10pt;
	background-color: #5369A4;
	padding:7px;
	color:white;
	display:inline-block;
	margin-top: 12px;
	margin-bottom: 12px;
}

.clearfix:after {
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}

.clearfix {
    display:inline-block;
}


/* CSS reset */
body,html,div,dl,dt,dd,ul,ol,li,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */
/*body{
	font-family: 'Lato', Arial, sans-serif;
	background: #000;
	font-weight: 400;
	font-size: 15px;
	color: #aa3e03;
	overflow-y: scroll;
	overflow-x: hidden;
}*/
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
}
.container{
	width: 95%;
	margin-left:auto;
	position: relative;
	text-align: left;
	/*opacity:0.9;*/
}
.clr{
	clear: both;
}
.container > header{
	
	position: relative;
	display: block;
	height: 100px;
}


/* Media Queries */
@media screen and (max-width: 767px) {
	.container > header{
		text-align: center;
	}
	p.codrops-demos {
		position: relative;
		top: auto;
		left: auto;
	}
}